@font-face {
  font-family: The Youngest Serif Display;
  src: url('../fonts/the-youngest-serif-display.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --blanco: #eee9e1;
  --tinto: #441721;
  --café: #84745d;
  --transparente-rojo: #441721c2;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-image: url('../images/FondoRojo_Horizontal.webp');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.inicio {
  grid-column-gap: 57px;
  grid-row-gap: 57px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.image {
  width: 540px;
}

.image-2 {
  width: 540px;
  margin-top: -53px;
}

.image-3 {
  width: 400px;
}

.navbar {
  position: fixed;
}

.navbar-2 {
  background-color: #e6e6d8;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px #0003;
}

.navbar-3 {
  z-index: 1;
  background-color: #0000;
  background-image: url('../images/FondoRojo_Horizontal.webp');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  display: flex;
  position: fixed;
  box-shadow: 0 2px 5px #0000008c;
}

.container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.nav-menu {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav_link {
  width: auto;
  color: var(--blanco);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 10px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 10px;
}

.nav_link:hover {
  text-decoration: underline;
}

.nav_link.w--current {
  color: var(--blanco);
  letter-spacing: 1px;
  font-size: 10px;
  font-weight: 700;
  text-decoration: underline;
}

.nav_link.us {
  width: 78px;
}

.nav_link.mdr {
  width: 118px;
}

.fym {
  grid-column-gap: 90px;
  grid-row-gap: 90px;
  background-image: url('../images/FondoBeige_Horizontal.webp');
  background-position: 0 0;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.div_aboutus {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 39%;
  display: flex;
}

.div_contador {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block {
  color: var(--tinto);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 15px;
  line-height: 30px;
}

.image-4 {
  width: 520px;
}

.image-5 {
  width: 380px;
}

.image-6 {
  width: 160px;
}

.image-7 {
  width: 150px;
}

.js-clock {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.box {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.box.days {
  margin: 0;
  padding: 0;
}

.titulos {
  color: var(--tinto);
  text-align: center;
  letter-spacing: 0;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 47px;
  line-height: 50px;
}

.titulos.horas {
  letter-spacing: 0;
  font-size: 39px;
}

.titulo2 {
  color: var(--tinto);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 16px;
  line-height: 16px;
  text-decoration: none;
}

.titulo2.chic {
  font-size: 19px;
  line-height: 20px;
}

.image-8, .image-9 {
  width: 300px;
}

.image-10 {
  width: 370px;
}

.image-10._3sp {
  width: 450px;
}

.image-10.esp {
  width: 490px;
}

.section {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.button {
  color: #826e54;
  letter-spacing: 3px;
  text-transform: uppercase;
  background-color: #3898ec00;
  border: 1px solid #826e54;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 3px;
  font-size: 12px;
  line-height: 12px;
}

.button:hover {
  color: #fff;
  background-color: #826e54;
}

.card-front {
  background-color: #fff;
  border-radius: 20px;
  width: 700px;
  height: 500px;
}

.card-front.margin {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  backface-visibility: hidden;
  text-align: center;
  background-color: #0000;
  background-image: url('../images/Welcome-Day.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 365px;
  height: 400px;
  padding: 30px 30px 40px;
  display: flex;
  position: absolute;
}

.card-front.margin.wedding {
  background-image: url('../images/Wedding-Day.webp');
  background-size: cover;
  width: 365px;
}

.card-front.margin.wedding._2esp {
  background-image: url('../images/Ceremonia.webp');
}

.card-front.margin.brunch {
  background-image: url('../images/Brunch-Day.webp');
}

.card-front.margin.brunch._3esp {
  background-image: url('../images/Brunch.webp');
}

.card-front.margin.espa-ol, .card-front.margin._1esp {
  background-image: url('../images/Bienvenida.webp');
}

.card-wrapper {
  justify-content: center;
  align-items: center;
  width: 365px;
  height: 400px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: static;
  inset: 0%;
  transform: none;
}

.paragraph-3 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-3._3 {
  color: #826e54;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.card-back {
  background-color: #333;
  border-radius: 20px;
  width: 700px;
  height: 500px;
}

.card-back.margin {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  backface-visibility: hidden;
  width: 365px;
  height: 400px;
  transform-style: preserve-3d;
  background-color: #0000;
  background-image: url('../images/Tarjeta_Atras.webp');
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 55px 40px 40px;
  display: flex;
  position: absolute;
  inset: auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.texto {
  color: var(--tinto);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 15px;
  line-height: 17px;
}

.texto.cafe {
  color: var(--café);
}

.texto.izq {
  text-align: left;
}

.texto.bco {
  color: var(--blanco);
}

.link {
  border: 1px solid var(--tinto);
  color: var(--tinto);
  letter-spacing: 1px;
  border-radius: 50px;
  padding-top: 3px;
  padding-left: 12px;
  padding-right: 12px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 12px;
  font-style: italic;
  line-height: 15px;
}

.link.cafe {
  border-color: var(--café);
  color: var(--café);
}

.link.cafe:hover {
  background-color: var(--café);
  color: var(--blanco);
}

.link.bco {
  border-color: var(--blanco);
  color: var(--blanco);
  padding-top: 3px;
  text-decoration: none;
}

.link.bco:hover {
  background-color: var(--blanco);
  color: var(--tinto);
}

.foto2 {
  background-image: url('../images/Foto_2.webp');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  height: 100vh;
}

.div_rec {
  background-image: url('../images/Recomendaciones.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: flex-start;
  width: 1170px;
  height: 1050px;
  padding: 62px 56px 363px 64px;
  display: flex;
}

.section-2 {
  background-image: url('../images/FondoBeige_Horizontal.webp');
  background-position: 0 0;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  display: flex;
}

.div_centro {
  grid-column-gap: 46px;
  grid-row-gap: 46px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 558px;
  height: 100%;
  padding-bottom: 28px;
  display: flex;
}

.div_izq {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 100%;
  display: flex;
}

.div_der {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 242px;
  height: 100%;
  display: flex;
}

.div_recdetalles {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-3 {
  background-image: url('../images/Flores.webp');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.mesa {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  background-image: url('../images/Servilleta.webp');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 740px;
  height: 537px;
  padding: 104px 132px 125px 160px;
  display: flex;
}

.image-11 {
  width: 310px;
}

.image-11.esp {
  width: 380px;
}

.texto_mesa {
  color: var(--tinto);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 11px;
  line-height: 16px;
}

.texto_mesa.izq {
  border-bottom: 1px solid var(--tinto);
  text-align: left;
  padding-bottom: 10px;
  padding-left: 20px;
}

.texto_mesa.bols {
  font-size: 17px;
}

.faq {
  background-image: url('../images/FondoBeige_Horizontal.webp');
  background-position: 0 0;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.div-block {
  grid-column-gap: 67px;
  grid-row-gap: 67px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 570px;
  display: flex;
}

.image-12 {
  width: 320px;
}

.div-block-2 {
  grid-column-gap: 38px;
  grid-row-gap: 38px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 30%;
  height: 100%;
  display: flex;
  overflow: scroll;
}

.div_foto3 {
  background-image: url('../images/Foto_3.webp');
  background-position: 50%;
  background-size: cover;
  width: 20%;
  height: 100%;
}

.dropdown {
  border-bottom: 1px solid var(--tinto);
  width: 100%;
}

.dropdown-toggle {
  width: 100%;
  padding: 0;
}

.dropdown-list {
  background-color: #0000;
  width: 100%;
  display: none;
  position: relative;
}

.icon-2 {
  color: var(--tinto);
}

.rsvp {
  background-image: url('../images/vestido.webp');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-top: 37px;
  display: flex;
}

.image-13 {
  width: 450px;
  margin-top: 68px;
}

.div-block-3 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-image: url('../images/Tajrtea_roja.webp');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 420px;
  height: 300px;
  margin-top: 26px;
  margin-left: -463px;
  margin-right: 0;
  padding: 0 14px 32px 34px;
  display: flex;
}

.texto_bco {
  color: var(--blanco);
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 11px;
}

.texto_bco.adulto {
  text-align: center;
  width: 270px;
  line-height: 16px;
}

.image-14 {
  width: 150px;
}

.div-block-4 {
  background-image: url('../images/Bandeja.webp');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 481px;
  height: 680px;
  padding-bottom: 139px;
  display: flex;
}

.powered {
  color: var(--blanco);
  letter-spacing: 1px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-style: italic;
}

.welink {
  color: var(--blanco);
  text-decoration: none;
}

.welink:hover {
  text-decoration: underline;
}

.nombres2, .nos-complace {
  display: none;
}

.image-15 {
  width: 360px;
}

.image-16 {
  width: 350px;
}

.recs_detalle {
  background-color: #eee9e1b5;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
  position: fixed;
  inset: 0%;
}

.recs_detalle.belleza {
  z-index: 3;
  background-color: #441721c2;
  display: none;
}

.recs_detalle.restaurantes, .recs_detalle.transporte, .recs_detalle.actividades {
  background-color: #441721c2;
  display: none;
}

.recs_detalle.hospedaje {
  z-index: 1;
  background-color: #441721c2;
  display: none;
}

.recs_detalle.travel {
  background-color: #441721c2;
  display: none;
}

.div_detalle {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: var(--blanco);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 670px;
  height: 400px;
  padding: 40px 60px;
  display: flex;
  overflow: scroll;
  box-shadow: -9px 9px 5px 4px #0003;
}

.detalle {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.texto_desc {
  border-top: 1px none var(--tinto);
  width: auto;
  height: auto;
  color: var(--tinto);
  text-align: left;
  padding-top: 0;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  overflow: scroll;
}

.texto_desc.transporte {
  border-top-style: solid;
  width: 570px;
  padding-top: 20px;
}

.texto_desc.centro {
  text-align: center;
}

.link_desc {
  color: var(--tinto);
  padding-right: 6px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-style: italic;
  text-decoration: underline;
}

.link_desc:hover {
  font-size: 15px;
}

.div-block-6 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border: 1px #000;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: start stretch;
  width: 100%;
  padding: 10px;
  display: flex;
}

.div-block-6.transport {
  flex-flow: column;
  display: flex;
}

.div-block-6.makeup {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.titulo {
  color: var(--tinto);
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 27px;
  line-height: 30px;
}

.texto-itinerary {
  color: var(--tinto);
  text-align: center;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
}

.dropdown-list-2 {
  background-color: #0000;
}

.dropdown-2 {
  justify-content: space-around;
  width: 100%;
  display: flex;
}

.dropdown-toggle-2 {
  justify-content: space-between;
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
}

.drop_hoteles {
  border-bottom: 1px solid var(--tinto);
  width: auto;
  margin: 0;
  padding-bottom: 10px;
}

.dropdown-toggle-3 {
  justify-content: space-between;
  padding: 0;
  display: flex;
}

.icon-3, .icon-4, .icon-5 {
  color: var(--tinto);
}

.drops_recs {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.dropdown-list-3 {
  background-color: var(--blanco);
  padding-top: 0;
}

.dropdown-list-4, .dropdown-list-5 {
  background-color: var(--blanco);
}

.textofaq {
  width: 340px;
  color: var(--tinto);
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  white-space: pre-line;
  word-break: normal;
  overflow-wrap: normal;
  direction: ltr;
  margin-bottom: 0;
  padding: 10px 10px 10px 0;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  line-height: 21px;
}

.desc_faq {
  color: var(--tinto);
  padding-right: 60px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
}

.desc_faq._10 {
  padding-bottom: 10px;
}

.dropdown-list-6 {
  background-color: #0000;
}

.div-block-7 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  width: auto;
  display: flex;
}

.div-block-8 {
  width: 100%;
  height: 210px;
  overflow: scroll;
}

.code-embed {
  z-index: 999;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.code-embed._1 {
  display: none;
}

.section-4 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 90px;
  display: flex;
}

.bold {
  letter-spacing: 2px;
  font-size: 15px;
  display: inline;
}

.portada {
  background-image: url('../images/FondoRojo_Horizontal.webp');
  background-position: 0 0;
  background-size: auto;
  height: 100vh;
  padding: 5%;
}

.div-block-9 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.button-2 {
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #3898ec00;
  border: 1px solid #fff;
  border-radius: 20px;
  width: 100%;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-style: italic;
}

.button-2:hover {
  color: var(--tinto);
  background-color: #fff;
}

.grid {
  grid-template-rows: auto;
  width: 30%;
}

.div-block-10 {
  width: 100%;
}

.image-17 {
  margin-bottom: 3%;
}

.link-2 {
  color: #441721;
  letter-spacing: 1px;
  border: 1px solid #441721;
  border-radius: 50px;
  padding-top: 3px;
  padding-left: 12px;
  padding-right: 12px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 12px;
  font-style: italic;
  line-height: 15px;
}

.link-2.cafe {
  color: #84745d;
  border-color: #84745d;
}

.link-2.cafe:hover {
  color: #eee9e1;
  background-color: #84745d;
}

.link-2.bco {
  color: #eee9e1;
  border-color: #eee9e1;
  padding-top: 3px;
  text-decoration: none;
}

.link-2.bco:hover {
  color: #441721;
  background-color: #eee9e1;
}

.texto-itinerary-2 {
  color: #441721;
  text-align: center;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
}

.link_desc-2 {
  color: #441721;
  padding-right: 6px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-style: italic;
  text-decoration: underline;
}

.link_desc-2:hover {
  font-size: 15px;
}

.texto-2 {
  color: #441721;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 15px;
  line-height: 17px;
}

.texto-2.cafe {
  color: #84745d;
}

.navbar-4 {
  background-color: #e6e6d8;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px #0003;
}

.navbar-5 {
  z-index: 1;
  background-color: #0000;
  background-image: url('../images/FondoRojo_Horizontal.webp');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  display: flex;
  position: fixed;
  box-shadow: 0 2px 5px #0000008c;
}

.nav_link-2 {
  color: #eee9e1;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: auto;
  padding: 10px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 10px;
}

.nav_link-2:hover {
  text-decoration: underline;
}

.nav_link-2.w--current {
  color: #eee9e1;
  letter-spacing: 1px;
  font-size: 10px;
  font-weight: 700;
  text-decoration: underline;
}

.image-18 {
  width: 540px;
  margin-top: -53px;
}

.image-19 {
  width: 400px;
}

.titulos-2 {
  color: #441721;
  text-align: center;
  letter-spacing: 0;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 47px;
  line-height: 50px;
}

.image-20 {
  width: 520px;
}

.image-21 {
  width: 300px;
}

.text-block-2 {
  color: #441721;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 15px;
  line-height: 30px;
}

.image-22 {
  width: 380px;
}

.image-23 {
  width: 370px;
}

.image-23.esp {
  width: 460px;
}

.titulo2-2 {
  color: #441721;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 16px;
  line-height: 16px;
  text-decoration: none;
}

.image-24 {
  width: 300px;
}

.image-25 {
  width: 150px;
}

.image-26 {
  width: 160px;
}

.section-5 {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.section-6 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 90px;
  display: flex;
}

.image-27 {
  width: 350px;
}

.image-28 {
  width: 360px;
}

.section-7 {
  background-image: url('../images/FondoBeige_Horizontal.webp');
  background-position: 0 0;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  display: flex;
}

.section-8 {
  background-image: url('../images/Flores.webp');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.image-29 {
  width: 310px;
}

.image-29.esp {
  width: 380px;
}

.texto_mesa-2 {
  color: #441721;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 11px;
  line-height: 16px;
}

.texto_mesa-2.bols {
  font-size: 17px;
}

.icon-7 {
  color: #441721;
}

.desc_faq-2 {
  color: #441721;
  padding-right: 60px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
}

.desc_faq-2._10 {
  padding-bottom: 10px;
}

.dropdown-3 {
  border-bottom: 1px solid #441721;
  width: 100%;
}

.dropdown-toggle-4 {
  width: 100%;
  padding: 0;
}

.textofaq-2 {
  color: #441721;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  white-space: pre-line;
  word-break: normal;
  overflow-wrap: normal;
  direction: ltr;
  width: 340px;
  margin-bottom: 0;
  padding: 10px 10px 10px 0;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  line-height: 21px;
}

.dropdown-list-7 {
  background-color: #0000;
  width: 100%;
  display: none;
  position: relative;
}

.div-block-11 {
  grid-column-gap: 67px;
  grid-row-gap: 67px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 570px;
  display: flex;
}

.div-block-12 {
  background-image: url('../images/Bandeja.webp');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 481px;
  height: 680px;
  padding-bottom: 139px;
  display: flex;
}

.texto_bco-2 {
  color: #eee9e1;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 11px;
}

.texto_bco-2.adulto {
  text-align: center;
  width: 270px;
  line-height: 16px;
}

.welink-2 {
  color: #eee9e1;
  text-decoration: none;
}

.welink-2:hover {
  text-decoration: underline;
}

.powered-2 {
  color: #eee9e1;
  letter-spacing: 1px;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-style: italic;
}

.image-30 {
  width: 150px;
}

.div-block-13 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-image: url('../images/Tajrtea_roja.webp');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 420px;
  height: 300px;
  margin-top: 26px;
  margin-left: -463px;
  margin-right: 0;
  padding: 0 14px 32px 34px;
  display: flex;
}

.icon-8 {
  color: #441721;
}

.dropdown-4 {
  border-bottom: 1px solid #441721;
  width: 100%;
}

.textofaq-3 {
  color: #441721;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  white-space: pre-line;
  word-break: normal;
  overflow-wrap: normal;
  direction: ltr;
  width: 340px;
  margin-bottom: 0;
  padding: 10px 10px 10px 0;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  line-height: 21px;
}

.div-block-14 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  width: auto;
  display: flex;
}

.div-block-15 {
  width: 100%;
  height: 210px;
  overflow: scroll;
}

.texto_desc-2 {
  color: #441721;
  text-align: left;
  border-top: 1px #441721;
  width: auto;
  height: auto;
  padding-top: 0;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  overflow: scroll;
}

.texto_desc-2.centro {
  text-align: center;
}

.titulo-2 {
  color: #441721;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 27px;
  line-height: 30px;
}

.div-block-16 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border: 1px #000;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: start stretch;
  width: 100%;
  padding: 10px;
  display: flex;
}

.dropdown-list-8 {
  background-color: #0000;
  width: 100%;
  display: none;
  position: relative;
}

.div_detalle-2 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: #eee9e1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 670px;
  height: 400px;
  padding: 40px 60px;
  display: flex;
  overflow: scroll;
  box-shadow: -9px 9px 5px 4px #0003;
}

.titulo-3 {
  color: #441721;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 27px;
  line-height: 30px;
}

.div-block-17 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border: 1px #000;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: start stretch;
  width: 100%;
  padding: 10px;
  display: flex;
}

.div-block-17.makeup {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-18, .div-block-19 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border: 1px #000;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: start stretch;
  width: 100%;
  padding: 10px;
  display: flex;
}

.icon-9 {
  color: #441721;
}

.dropdown-5 {
  border-bottom: 1px solid #441721;
  width: 100%;
}

.textofaq-4 {
  color: #441721;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  white-space: pre-line;
  word-break: normal;
  overflow-wrap: normal;
  direction: ltr;
  width: 340px;
  margin-bottom: 0;
  padding: 10px 10px 10px 0;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  line-height: 21px;
}

.div-block-20 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  width: auto;
  display: flex;
}

.div-block-21 {
  width: 100%;
  height: 210px;
  overflow: scroll;
}

.div-block-22 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border: 1px #000;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: start stretch;
  width: 100%;
  padding: 10px;
  display: flex;
}

.dropdown-list-9 {
  background-color: #0000;
  width: 100%;
  display: none;
  position: relative;
}

.link-3 {
  color: var(--tinto);
  text-decoration: none;
}

.body-2 {
  background-color: #fff;
}

.div-block-23 {
  width: 80%;
  height: auto;
}

@media screen and (max-width: 991px) {
  .navbar-3 {
    box-shadow: none;
    background-color: #0000;
    background-image: none;
    background-position: 0 0;
    background-size: auto;
    background-attachment: scroll;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .nav-menu {
    grid-column-gap: 28px;
    grid-row-gap: 28px;
    background-color: #e6e6d8;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 30px;
    padding-right: 20px;
    box-shadow: 0 2px 5px #0003;
  }

  .nav_link {
    color: var(--tinto);
    text-align: right;
  }

  .nav_link.w--current {
    color: var(--tinto);
  }

  .nav_link.us, .nav_link.mdr {
    width: auto;
  }

  .icon {
    color: var(--blanco);
  }

  .div_aboutus {
    width: 67%;
  }

  .image-4 {
    width: 470px;
  }

  .box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .titulos {
    font-size: 39px;
    line-height: 28px;
  }

  .titulo2 {
    text-align: center;
  }

  .section {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .texto.cafe {
    font-size: 12px;
  }

  .link.cafe {
    padding-top: 3px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 10px;
    line-height: 13px;
  }

  .div_rec {
    width: 710px;
    height: 670px;
    padding: 39px 18px 229px 22px;
  }

  .div_centro {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    width: 550px;
  }

  .div_izq, .div_der {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .div-block {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .div-block-2 {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    justify-content: flex-end;
    align-items: flex-start;
    width: 40%;
  }

  .div_foto3 {
    width: 40%;
  }

  .menu-button {
    border: 1px solid var(--blanco);
    background-color: var(--tinto);
    border-radius: 50px;
    margin-top: 15px;
    margin-right: 15px;
    padding: 10px;
  }

  .nos-complace {
    display: none;
  }

  .image-15 {
    width: 230px;
  }

  .image-16 {
    width: 220px;
  }

  .recs_detalle.hospedaje {
    display: none;
  }

  .textofaq {
    letter-spacing: 1px;
    text-transform: uppercase;
    white-space: normal;
    word-break: normal;
    overflow-wrap: normal;
    width: 270px;
    font-size: 13px;
    line-height: 17px;
    position: static;
  }

  .desc_faq._10 {
    padding-bottom: 10px;
    padding-right: 0;
  }

  .grid {
    width: 50%;
  }

  .link-2.cafe {
    padding-top: 3px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 10px;
    line-height: 13px;
  }

  .texto-2.cafe {
    font-size: 12px;
  }

  .navbar-5 {
    box-shadow: none;
    background-color: #0000;
    background-image: none;
    background-position: 0 0;
    background-size: auto;
    background-attachment: scroll;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .nav_link-2 {
    color: #441721;
    text-align: right;
  }

  .nav_link-2.w--current {
    color: #441721;
  }

  .menu-button-2 {
    background-color: #441721;
    border: 1px solid #eee9e1;
    border-radius: 50px;
    margin-top: 15px;
    margin-right: 15px;
    padding: 10px;
  }

  .icon-6 {
    color: #eee9e1;
  }

  .titulos-2 {
    font-size: 39px;
    line-height: 28px;
  }

  .image-20 {
    width: 470px;
  }

  .titulo2-2 {
    text-align: center;
  }

  .section-5 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .image-27 {
    width: 220px;
  }

  .image-28 {
    width: 230px;
  }

  .desc_faq-2._10 {
    padding-bottom: 10px;
    padding-right: 0;
  }

  .textofaq-2 {
    letter-spacing: 1px;
    text-transform: uppercase;
    white-space: normal;
    word-break: normal;
    overflow-wrap: normal;
    width: 270px;
    font-size: 13px;
    line-height: 17px;
    position: static;
  }

  .div-block-11 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .textofaq-3, .textofaq-4 {
    letter-spacing: 1px;
    text-transform: uppercase;
    white-space: normal;
    word-break: normal;
    overflow-wrap: normal;
    width: 270px;
    font-size: 13px;
    line-height: 17px;
    position: static;
  }
}

@media screen and (max-width: 767px) {
  .text-block {
    font-size: 13px;
    line-height: 26px;
  }

  .image-4 {
    width: 440px;
  }

  .js-clock {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .box {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .box.days {
    width: auto;
    height: auto;
    padding: 0;
  }

  .titulos {
    font-size: 36px;
  }

  .titulo2 {
    font-size: 16px;
  }

  .card-back.margin {
    transform: rotateX(0)rotateY(180deg)rotateZ(0);
  }

  .texto {
    font-size: 13px;
  }

  .div_rec {
    background-image: url('../images/Menu3_Vertical.webp');
    flex-flow: column;
    width: 650px;
    height: 870px;
    padding-left: 69px;
    padding-right: 62px;
  }

  .section-2 {
    flex-flow: column;
    padding-bottom: 100px;
  }

  .div_centro {
    width: 100%;
    height: 128%;
  }

  .div_izq {
    flex-flow: row;
    width: 100%;
    height: 56%;
  }

  .div_der {
    flex-flow: row;
    width: 100%;
    height: 50%;
  }

  .mesa {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    background-image: url('../images/Servilleta2.webp');
    width: 460px;
    height: 617px;
    padding: 77px 82px 90px 72px;
  }

  .image-11 {
    width: 286px;
  }

  .texto_mesa {
    line-height: 18px;
  }

  .powered {
    font-size: 12px;
  }

  .image-15 {
    width: 240px;
  }

  .image-16 {
    width: 320px;
  }

  .recs_detalle.hospedaje, .recs_detalle.belleza, .recs_detalle.restaurantes, .recs_detalle.transporte, .recs_detalle.actividades, .recs_detalle.travel, .recs_detalle.hospedaje, .recs_detalle.travel {
    display: none;
  }

  .div_detalle {
    width: 510px;
    height: 480px;
    padding: 40px;
  }

  .detalle {
    justify-content: center;
    align-items: flex-start;
  }

  .detalle.travel {
    justify-content: center;
    align-items: center;
  }

  .texto_desc {
    font-size: 12px;
    line-height: 17px;
  }

  .texto_desc.transporte {
    width: 430px;
  }

  .link_desc {
    padding-right: 2px;
    font-size: 12px;
  }

  .link_desc:hover {
    font-size: 13px;
  }

  .div-block-6 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: start stretch;
    width: 100%;
    display: grid;
  }

  .div-block-6.travel {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-6.acgt {
    flex-flow: row;
    display: flex;
  }

  .titulo {
    font-size: 21px;
    line-height: 21px;
  }

  .textofaq {
    width: 221px;
    font-size: 11px;
    line-height: 15px;
  }

  .desc_faq._10 {
    padding-bottom: 5px;
    font-size: 12px;
    line-height: 16px;
  }

  .div-block-8 {
    height: auto;
  }

  .link_desc-2 {
    padding-right: 2px;
    font-size: 12px;
  }

  .link_desc-2:hover, .texto-2 {
    font-size: 13px;
  }

  .titulos-2 {
    font-size: 36px;
  }

  .image-20 {
    width: 440px;
  }

  .text-block-2 {
    font-size: 13px;
    line-height: 26px;
  }

  .titulo2-2 {
    font-size: 16px;
  }

  .image-27 {
    width: 320px;
  }

  .image-28 {
    width: 240px;
  }

  .section-7 {
    flex-flow: column;
    padding-bottom: 100px;
  }

  .image-29 {
    width: 286px;
  }

  .texto_mesa-2 {
    line-height: 18px;
  }

  .desc_faq-2._10 {
    padding-bottom: 5px;
    font-size: 12px;
    line-height: 16px;
  }

  .textofaq-2 {
    width: 221px;
    font-size: 11px;
    line-height: 15px;
  }

  .powered-2 {
    font-size: 12px;
  }

  .textofaq-3 {
    width: 221px;
    font-size: 11px;
    line-height: 15px;
  }

  .div-block-15 {
    height: auto;
  }

  .texto_desc-2 {
    font-size: 12px;
    line-height: 17px;
  }

  .titulo-2 {
    font-size: 21px;
    line-height: 21px;
  }

  .div-block-16 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: start stretch;
    width: 100%;
    display: grid;
  }

  .div_detalle-2 {
    width: 510px;
    height: 480px;
    padding: 40px;
  }

  .titulo-3 {
    font-size: 21px;
    line-height: 21px;
  }

  .div-block-17, .div-block-18, .div-block-19 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: start stretch;
    width: 100%;
    display: grid;
  }

  .div-block-19.travel {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .textofaq-4 {
    width: 221px;
    font-size: 11px;
    line-height: 15px;
  }

  .div-block-21 {
    height: auto;
  }

  .div-block-22 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: start stretch;
    width: 100%;
    display: grid;
  }

  .div-block-22.acgt {
    flex-flow: row;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-image: url('../images/FondoRojo_Vertical.webp');
  }

  .image {
    width: 350px;
    display: none;
  }

  .image-2 {
    width: 330px;
    margin-top: -18px;
  }

  .image-3 {
    width: 280px;
  }

  .fym {
    grid-column-gap: 59px;
    grid-row-gap: 59px;
    background-image: url('../images/FondoBeige_Vertical.webp');
  }

  .div_aboutus {
    width: 80%;
  }

  .text-block {
    font-size: 11px;
    line-height: 21px;
  }

  .image-4 {
    width: 340px;
    display: block;
  }

  .image-5 {
    width: 300px;
  }

  .image-6 {
    width: 140px;
  }

  .js-clock {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: row;
  }

  .box {
    width: auto;
    height: auto;
    margin: auto;
    padding: 0;
  }

  .box.days {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .titulos {
    font-size: 30px;
    line-height: 30px;
  }

  .titulos.horas {
    font-size: 33px;
  }

  .titulo2 {
    font-size: 14px;
    line-height: 14px;
  }

  .titulo2.chic {
    font-size: 15px;
    line-height: 20px;
  }

  .image-8, .image-9 {
    width: 280px;
  }

  .image-10 {
    width: 320px;
  }

  .image-10.esp {
    width: 340px;
  }

  .section {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
  }

  .button {
    letter-spacing: 1px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 9px;
    line-height: 10px;
  }

  .card-front.margin {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 300px;
    height: 330px;
  }

  .card-front.margin.wedding {
    width: 300px;
  }

  .card-wrapper {
    width: 290px;
    height: 330px;
  }

  .paragraph-3._3 {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
  }

  .card-back.margin {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 330px;
    padding: 20px 19px 20px 22px;
    transform: rotateX(0)rotateY(180deg)rotateZ(0);
  }

  .texto {
    font-size: 11px;
    line-height: 16px;
  }

  .link {
    padding-top: 4px;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 11px;
  }

  .foto2 {
    background-image: url('../images/Foto3_Vertical.webp');
    background-position: 50%;
  }

  .div_rec {
    background-image: url('../images/Menu2_Vertical.webp');
    width: 350px;
    padding-left: 31px;
    padding-right: 24px;
  }

  .section-2 {
    background-image: url('../images/FondoBeige_Vertical.webp');
  }

  .div_izq {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div_der {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .div_recdetalles {
    flex-flow: row;
  }

  .section-3 {
    background-image: url('../images/FloreCel.webp');
    background-position: 0 0;
  }

  .mesa {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    background-image: url('../images/Servilleta3.webp');
    width: 330px;
    height: 540px;
    margin-left: 20px;
    padding: 68px 57px 88px 48px;
  }

  .texto_mesa {
    letter-spacing: 1px;
    font-size: 10px;
    line-height: 17px;
  }

  .faq {
    height: auto;
  }

  .div-block {
    flex-flow: column;
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-2 {
    width: 80%;
    height: 40%;
  }

  .div_foto3 {
    width: 80%;
    height: 470px;
  }

  .rsvp {
    background-position: 0%;
  }

  .div-block-3 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 330px;
    height: 236px;
    margin-left: -360px;
    padding-left: 27px;
    padding-right: 12px;
  }

  .texto_bco {
    text-align: center;
    font-size: 10px;
    line-height: 16px;
  }

  .texto_bco.adulto {
    width: 260px;
    font-size: 9px;
  }

  .image-14 {
    width: 108px;
  }

  .div-block-4 {
    width: 369px;
    height: 550px;
    margin-left: -35px;
    padding-bottom: 121px;
  }

  .powered {
    font-size: 10px;
  }

  .nombres2 {
    width: 220px;
    display: block;
  }

  .nos-complace {
    width: 230px;
    display: block;
  }

  .image-16 {
    width: 240px;
  }

  .recs_detalle.hospedaje {
    display: none;
  }

  .recs_detalle.belleza {
    display: flex;
  }

  .recs_detalle.restaurantes, .recs_detalle.transporte, .recs_detalle.actividades, .recs_detalle.travel, .recs_detalle.hospedaje, .recs_detalle.travel {
    display: none;
  }

  .div_detalle {
    justify-content: flex-start;
    align-items: center;
    width: 310px;
    height: 610px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .detalle.mk {
    justify-content: center;
    align-items: center;
  }

  .texto_desc.transporte {
    width: 270px;
  }

  .div-block-6 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    display: flex;
    overflow: scroll;
  }

  .div-block-6.acgt {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-6.rest {
    justify-content: center;
    align-items: center;
  }

  .div-block-6.makeup {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .titulo {
    font-size: 16px;
  }

  .texto-itinerary {
    font-size: 12px;
    line-height: 18px;
  }

  .textofaq {
    width: 184px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
    line-height: 17px;
  }

  .button-2 {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
  }

  .grid {
    flex-flow: column;
    width: 50%;
    display: flex;
  }

  .image-17 {
    margin-bottom: 5%;
  }

  .link-2 {
    padding-top: 4px;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 11px;
  }

  .texto-itinerary-2 {
    font-size: 12px;
    line-height: 18px;
  }

  .texto-2 {
    font-size: 11px;
    line-height: 16px;
  }

  .image-18 {
    width: 330px;
    margin-top: -18px;
  }

  .image-19 {
    width: 280px;
  }

  .titulos-2 {
    font-size: 30px;
    line-height: 30px;
  }

  .image-20 {
    width: 340px;
    display: block;
  }

  .image-21 {
    width: 280px;
  }

  .text-block-2 {
    font-size: 11px;
    line-height: 21px;
  }

  .image-22 {
    width: 300px;
  }

  .image-23 {
    width: 320px;
  }

  .image-23.esp {
    width: 330px;
  }

  .titulo2-2 {
    font-size: 14px;
    line-height: 14px;
  }

  .image-24 {
    width: 280px;
  }

  .image-26 {
    width: 140px;
  }

  .section-5 {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
  }

  .image-27 {
    width: 240px;
  }

  .section-7 {
    background-image: url('../images/FondoBeige_Vertical.webp');
  }

  .section-8 {
    background-image: url('../images/FloreCel.webp');
    background-position: 0 0;
  }

  .texto_mesa-2 {
    letter-spacing: 1px;
    font-size: 10px;
    line-height: 17px;
  }

  .textofaq-2 {
    width: 184px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
    line-height: 17px;
  }

  .div-block-11 {
    flex-flow: column;
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-12 {
    width: 369px;
    height: 550px;
    margin-left: -35px;
    padding-bottom: 121px;
  }

  .texto_bco-2 {
    text-align: center;
    font-size: 10px;
    line-height: 16px;
  }

  .texto_bco-2.adulto {
    width: 260px;
    font-size: 9px;
  }

  .powered-2 {
    font-size: 10px;
  }

  .image-30 {
    width: 108px;
  }

  .div-block-13 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 330px;
    height: 236px;
    margin-left: -360px;
    padding-left: 27px;
    padding-right: 12px;
  }

  .textofaq-3 {
    width: 184px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
    line-height: 17px;
  }

  .titulo-2 {
    font-size: 16px;
  }

  .div-block-16 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    display: flex;
    overflow: scroll;
  }

  .div_detalle-2 {
    justify-content: flex-start;
    align-items: center;
    width: 310px;
    height: 610px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .titulo-3 {
    font-size: 16px;
  }

  .div-block-17 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    display: flex;
    overflow: scroll;
  }

  .div-block-17.makeup {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-18 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    display: flex;
    overflow: scroll;
  }

  .div-block-18.rest {
    justify-content: center;
    align-items: center;
  }

  .div-block-19 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    display: flex;
    overflow: scroll;
  }

  .textofaq-4 {
    width: 184px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
    line-height: 17px;
  }

  .div-block-22 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    display: flex;
    overflow: scroll;
  }

  .div-block-22.acgt {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}


@font-face {
  font-family: 'The Youngest Serif Display';
  src: url('../fonts/the-youngest-serif-display.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}